@charset "utf-8";
nav {
  background-color: rgba(255,255,255,0.80);
  box-shadow: 0 4px 6px -2px rgba(150,150,150,0.20);
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 2000;
}
.nav-container {
  width: 80%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
}
.logo {
	width: 80px; 
}
.logo-replace{
	display: none;
}
.menu-wrapper { 
	display: flex; 
	align-items: center; 
	justify-content: flex-end; 
}
ul.menu { 
	list-style: none; 
	padding: 0; 
	margin: 0; 
	display: flex; 
}
ul.menu li { 
	position: relative; 
}
ul.menu li a {
  color: var(--text);
  text-decoration: none;
  padding: 14px 20px;
  display: block;
  font-size: 18px;
  font-weight:normal;
}
ul.menu li:hover > a, ul.menu li:active > a { 
	color: var(--orange); 
}
ul.menu li.dropdown .dropdown-content {
  display: none;
  position: absolute;
  background-color: var(--white);
  color: var(--text);
  min-width: 62px;
  z-index: 1;
  right: 0;
}
.dropbtn{
	color:var(--text);
}
ul.menu li.dropdown:hover .dropdown-content { 
	display: block; 
}
ul.menu li.dropdown .dropdown-content a { 
	padding: 12px 16px; 
}
ul.menu li.dropdown .dropdown-content a:hover {
  color: var(--orange);
  transition: transform 0.3s ease-in-out;
  transform: scale(1.2);
}
.hamburger { 
	display: none; 
}
@media screen and (max-width: 768px) {
	.logo{
		display: none;
	}
	.logo-replace{
		display: block;
		max-height: 30px;
	}
	.logo-replace img{
		max-height: 15px;
	}
	.nav-container { 
		flex-direction: column; 
		align-items: flex-start;
	}
	.menu-wrapper { 
		width: 100%; 
		justify-content:flex-end; 
	}
	ul.menu { 
		flex-direction: column;
		display: none; 
		width: 100%; 
	}
	ul.menu.active { 
		display: flex; 
	}
	ul.menu li a { 
		padding: 10px; 
		text-align: right; 
	}
	ul.menu li.dropdown { 
		position: static; 
	}
	ul.menu li.dropdown .dropdown-content { 
		position: static; 
		min-width: 100%; 
	}
	.hamburger {
		display: block;
		cursor: pointer;
		padding: 5px;
		background-color: var(--text);
		position:absolute;
		top: 10px;
		right:5px;
	}
	.hamburger div { 
		width: 20px; 
		height: 3px;
		background-color:var(--white); 
		margin: 4px 0; 
	}
}

